<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJcXnH7S5dhXCcBwQjebS0Q9zaN4ucppOl+3bPM6x8Lmnk/HjVFwSIA9ARmuszIBLVorXH91jXMf8LeIhQjI6kwX0W6befHPaGAo=</string>
</map>
